SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO
CREATE PROCEDURE [dbo].[p_act_cies_lst]
    @actor_id int
AS 
	set nocount on

	select *
	from vw_act_cies
	where	@actor_id = 0 or act_actor_id = @actor_id 
GO
